<?php

defined('BASEPATH') or exit('No direct script access allowed');

class Atapp_Model extends CI_Model
{
    public $language_supported;
    public $default_summary;
    public $picture_search_string;


    public function __construct()
    {
        parent::__construct();
        $this->language_supported = ['chinese_hk'];
        $this->picture_search_string = 'images/uploads';
    }

    public function check_summary($summary)
    {
        if (strip_html_tags($summary) == '[Summary]') {
            return true;
        }
        return false;
    }
}
